<template>
	<view>
		<uni-list>
			<uni-list-item title="用户名" :rightText="userInfo.userName"></uni-list-item>
			<uni-list-item title="姓名" :rightText="userInfo.nickName"></uni-list-item>
			<uni-list-item title="手机号" :rightText="userInfo.phonenumber"></uni-list-item>
			<uni-list-item title="当前机构" :rightText="userInfo.orgName"></uni-list-item>
		</uni-list>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				userInfo: {
					avatar: '',
					nickName: '',
					userName: ''
				},
			}
		},
		onLoad() {
			this.userInfo = uni.getStorageSync('userInfo');
			this.userInfo.orgName = uni.getStorageSync("orgInfo").organizationName
		},
		methods: {

		}
	}
</script>

<style>
	page {
		background-color: #eeeeee;
	}
</style>
